<!-- This is a sample email template. It will print out all of the forms data except empty data
 -->
<table>
<?php
foreach ($this->data as $key => $val) {
	if ((is_array($val) && implode('', $val) == '') || (is_string($val) && $val == '')) {
		continue;
	}
  echo "<tr><td>$key</td><td>";
  if (is_array($val)) {
  	foreach ($val as $v) {
  		if (is_array($v)) {
  			echo implode("<br>", $v);
	  	}else{
	  		echo implode("<br>", $val);
	  	}
  	}
  } else {
  	echo $val;
  }
  echo "</td></tr>";
}
?>
</table>

